[Haskell-cafe] ghc-core 0.5 build fails

Ivan Lazar Miljenovic ivan.miljenovic at gmail.com
Thu Jan 28 02:52:39 EST 2010

Don Stewart <dons at galois.com> writes:
> Thanks for the report.  ghc-core 0.5.1 was released today, so cabal
> update; cabal install ghc-core and you should be fine.

Even though I told you about this problem (your overly loose base
constraint) four months ago?

Ivan Lazar Miljenovic
Ivan.Miljenovic at gmail.com

More information about the Haskell-Cafe mailing list